Subject: Last Call: Network Access Server Requirements Next Generation (NASREQNG)NAS Model to Informational

From: The IESG <[email-masked]>
Date: Fri, 21 Apr 2000 16:07:44 -0400

The IESG has received a request from the Network Access Server
Requirements Working Group to consider publication of the following
documents as Informational RFCs:

Network Access Server Requirements Next Generation (NASREQNG) NAS Model
<draft-ietf-nasreq-nasmodel-01.txt>

Network Access Servers Requirements: Extended RADIUS Practices
<draft-ietf-nasreq-ext-radiuspract-02.txt>

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 5, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nasreq-nasmodel-01.txt
http://www.ietf.org/internet-drafts/draft-ietf-nasreq-ext-radiuspract-02.txt